/* http://chir.ag/projects/name-that-color/#6195ED - for color naming */
:root {
  /* colors */
  --eastern-blue: #1b80bf;
  --white: #fff;
  --black: #000;
  --light-grey: #f0f1f1;

  /* font */
  --md-font-family: 'Nunito Sans', sans-serif;
  --md-font-weight-light: 300;
  --md-font-weight-regular: 400;
  --md-font-weight-bold: 700;

  /* sizes */
  --default-page-offset: 15px;
}
